/*
 *  psychlops_io_analog.cpp
 *  Psychlops Standard Library (Universal)
 *
 *  Last Modified 2008/04/05 by Kenchi HOSOKAWA
 *  (C) 2006 Kenchi HOSOKAWA, Kazushi MARUYA and Takao SATO
 */

#include "psychlops_io_analog.h"


namespace Psychlops {

	AnalogInput::~AnalogInput() {
	}

	AnalogOutput::~AnalogOutput() {
	}


}	/*	<- namespace Psycholops 	*/
